Loading...
Searching...
No Matches
XrdHttpCorsHandler.cc File Reference
`#include "XrdHttpCorsHandler.hh"`
`#include "XrdOuc/XrdOucGatherConf.hh"`
`#include "XrdVersion.hh"`
`#include "XrdOuc/XrdOucUtils.hh"`
Include dependency graph for XrdHttpCorsHandler.cc:

Go to the source code of this file.

## Functions

XrdHttpCors * | XrdHttpCorsGetHandler (XrdHttpCorsGetHandlerArgs)
| XrdVERSIONINFO (XrdHttpCorsget, XrdHttpCorsHandler)

## Function Documentation

## XrdHttpCorsGetHandler()

XrdHttpCors * XrdHttpCorsGetHandler | ( | XrdHttpCorsGetHandlerArgs |  | ) |

Definition at line 29 of file XrdHttpCorsHandler.cc.

{
return new XrdHttpCorsHandler();
}
XrdHttpCorsHandler
Definition XrdHttpCorsHandler.hh:31

References XrdHttpCorsGetHandlerArgs.

## XrdVERSIONINFO()

XrdVERSIONINFO | ( | XrdHttpCorsget | ,
|  | XrdHttpCorsHandler | )